using System;
using System.Collections.Generic;

namespace Jovian.InGameLogging {
    [Serializable]
    public sealed class GameLogSaveData {
        public List<LogEntry> entries;

        public GameLogSaveData() {
            entries = new List<LogEntry>();
        }

        public GameLogSaveData(List<LogEntry> entries) {
            this.entries = entries;
        }
    }
}
